msgid ""
msgstr ""
"Project-Id-Version: GeoDirectory PayFast 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-02-25 16:40-0000\n"
"PO-Revision-Date: 2016-02-25 16:41-0000\n"
"Last-Translator: Stiofan <info@geotheme.com>\n"
"Language-Team: GeoDirectory <info@wpgeodirectory.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e;_n:1,2;_n_noop:1,2;"
"_nx:1,2\n"
"X-Poedit-Basepath: ../\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.7.5\n"
"X-Poedit-SearchPath-0: .\n"

#: gd_update.php:155
msgid ""
"GeoDirectory: Please make sure your licence keys are active GD>Auto Updates."
msgstr ""

#: gd_update.php:190
msgid "Auto Updates / Licensing"
msgstr ""

#: gd_update.php:236
msgid ""
"Enter your GeoDirectory licence keys here to allow you to update plugins "
"from dashboard"
msgstr ""

#: gd_update.php:266 gd_update.php:330
msgid "Deactivate Licence"
msgstr ""

#: gd_update.php:269
msgid "Activate Licence"
msgstr ""

#: gd_update.php:337
msgid "You can not use your membership licence here, use the item licence."
msgstr ""

#: gd_update.php:339
msgid "Licence not activated! Please renew or seek support."
msgstr ""

#: gd_update.php:348
msgid "Are you sure?"
msgstr ""

#: gd_update.php:383
msgid "Licence not deactivated! Please seek support."
msgstr ""

#: gd_update.php:896
#, php-format
msgid ""
"There is a new version of %1$s available. <a target=\"_blank\" class="
"\"thickbox\" href=\"%2$s\">View version %3$s details</a>."
msgstr ""

#: gd_update.php:903
#, php-format
msgid ""
"There is a new version of %1$s available. <a target=\"_blank\" class="
"\"thickbox\" href=\"%2$s\">View version %3$s details</a> or <a href=\"%4$s"
"\">update now</a>."
msgstr ""

#: gd_update.php:1037
msgid "You do not have permission to install plugin updates"
msgstr ""

#: gd_update.php:1037
msgid "Error"
msgstr ""

#: geodir_payfast_payment_manager.php:85
msgid "Username"
msgstr ""

#: geodir_payfast_payment_manager.php:88
msgid "Example : sbtm02@payfast.co.za"
msgstr ""

#: geodir_payfast_payment_manager.php:93
msgid "Merchant ID"
msgstr ""

#: geodir_payfast_payment_manager.php:96
msgid "Example : 10000103"
msgstr ""

#: geodir_payfast_payment_manager.php:101
msgid "Merchant Key"
msgstr ""

#: geodir_payfast_payment_manager.php:104
msgid "Example : 479f49451e829"
msgstr ""

#: geodir_payfast_payment_manager.php:109
msgid "Pass Phrase"
msgstr ""

#: geodir_payfast_payment_manager.php:112
msgid ""
"If you have a pass phrase set in your PyaFast settings then it MUST be set "
"here, otherwise it MUST be blank."
msgstr ""

#: geodir_payfast_payment_manager.php:166
msgid "First Name :"
msgstr ""

#: geodir_payfast_payment_manager.php:175
msgid "Last Name :"
msgstr ""

#: geodir_payfast_payment_manager.php:184
msgid "Email :"
msgstr ""

#: geodir_payfast_payment_manager.php:200
#: geodir_payfast_payment_manager.php:204
#: geodir_payfast_payment_manager.php:208
msgid "Please fill out all fields"
msgstr ""

#: geodir_payfast_payment_manager.php:232
msgid "Proceed to PayFast"
msgstr ""

#: geodir_payfast_payment_manager.php:318
msgid "Processing for PayFast, Please wait..."
msgstr ""

#: geodir_payfast_payment_manager.php:588
#, php-format
msgid "Payment Details for Invoice ID #%s"
msgstr ""

#: geodir_payfast_payment_manager.php:590
#, php-format
msgid "Listing Title: %s"
msgstr ""

#: geodir_payfast_payment_manager.php:592
#, php-format
msgid "Trans ID: %s"
msgstr ""

#: geodir_payfast_payment_manager.php:593
#, php-format
msgid "Status: %s"
msgstr ""

#: geodir_payfast_payment_manager.php:594
#, php-format
msgid "Amount: %s"
msgstr ""

#: geodir_payfast_payment_manager.php:595
#, php-format
msgid "Type: %s"
msgstr ""

#: geodir_payfast_payment_manager.php:596
#, php-format
msgid "Date: %s"
msgstr ""

#: geodir_payfast_payment_manager.php:597
#, php-format
msgid "Method: %s"
msgstr ""
